import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UiGameComponent } from './ui-game.component';

describe('UiGameComponent', () => {
  let component: UiGameComponent;
  let fixture: ComponentFixture<UiGameComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UiGameComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UiGameComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
